<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ShareAccess extends Model
{
    public $timestamps = false;
    protected $guarded = [];

    public function share()
    {
        return $this->belongsTo(VideoShare::class, 'share_id');
    }
}
